Subject: Re: [[email-masked]: Re: OIDs as URI/URNs....]

From: Olivier DUBUISSON <[email-masked]>
Date: Mon, 27 Nov 2000 19:27:03 +0100

> ----- Forwarded message from Leslie Daigle <[email-masked]> -----
>
> I'd have some concern about:  what happens when there is discrepancy
> between the digit and textual representations (i.e., it's an
> error).

ITU-T Rec. X.660 series states that the number form of an OID is mandatory,
but not the name form. Hence the number form takes precedence.
--
Olivier DUBUISSON
france telecom R&D
     _                 DTL/MSV - 22307 Lannion Cedex - France
    ( )           tel: +33 2 96 05 38 50 - fax: +33 2 96 05 39 45
    /.\/               --------------------------------------
    \_/\               Site ASN.1 : http://asn1.elibel.tm.fr/